/** Shopify CDN: Minification failed

Line 10:422 Unexpected ")"
Line 10:826 Expected ":"
Line 10:841 Expected ":"
Line 10:869 Expected ":"
Line 22:1 Expected "}" to go with "{"

**/
/*-----------------------------------------------------------------------------// Custom Theme CSS/-----------------------------------------------------------------------------*//*---------------- Global Custom CSS -------------------*/.product-item {max-width: 350px;padding: 25px;border: 0px solid #fff;border-radius: 2px;text-align: center;}.product-image-summary+.shopify-tabs {.shopify-tabs {display: none !important;)@media screen and (max-width: 992px)header {padding: 0px 0%;}.sp-tabs>li.active>a, .sp-tabs>li.current>a, .sp-tabs>li>a.active, .sp-tabs>li>a.current, .sp-tabs>li>a:hover {color: rgba(17,17,17,.85);background: white !important;}.sticky-nt-atc {padding-bottom: 15px !important;}#provesrc-notification-container:not(._ps-desktop) {bottom: 30px !important;}#provesrc-notification-container.bottom-left {﻿ left: 10px;﻿ bottom: 30px !important;﻿}/*---------------- Custom CSS for desktop -------------------*/@media (min-width: 992px) {.sp-tabs>li.active>a, .sp-tabs>li.current>a, .sp-tabs>li>a.active, .sp-tabs>li>a.current, .sp-tabs>li>a:hover {color: rgba(17,17,17,.85);background: white !important;}.dark_ver.collection_header h1.page-title {font-weight: 800;letter-spacing: -1px;color: #ffffff !important;text-shadow: 2px 2px #000;}}/*---------------- Custom CSS for tablet -------------------*/@media (min-width: 768px) and (max-width: 991px) {}/*---------------- Custom CSS for mobile landscape -------------------*/@media (min-width: 481px) and (max-width: 767px) {}/*---------------- Custom CSS for mobile -------------------*/@media (max-width: 480px){}



.template-product .shogun-root{
  display:none;
}

#nt-mobile-menu ul ul li a {
    font-weight: 400;
    text-transform: none;
    letter-spacing: 0px !important;
}